.tdusc{background-image: url(contenu/tdusc/prev.png);}
.color{background-image: url(contenu/colorwaves/prev.png);}
.partners{background-image: url(contenu/partners/prev.png);}
.punchers{background-image: url(contenu/punchers/prev.gif);}
.wibbily{background-image: url(contenu/wibbily/prev.png);}
.fever{background-image: url(contenu/fever/prev.png);}
.webreathe{background-image: url(contenu/webreathe/prev.png);}
.wenius{background-image: url(contenu/wenius/prev.png);}
.runover{background-image: url(contenu/runover/prev.png);}
.foodkit{background-image: url(contenu/foodkit/prev.png);}
.utopiales{background-image: url(contenu/utopiales/prev.png);}
.nantes{background-image: url(contenu/nantes/prev.png);}
.quick{background-image: url(contenu/quickanddirty/prev.png);}
.chunk{background-image: url(contenu/chunk/prev.png);}
.ws{background-image: url(contenu/worldskills/prev.png);}
.web{background-image: url(contenu/website/prev.png);}
.courir{background-image: url(contenu/courir/prev.png);}
.hackathon{background-image: url(contenu/hackathon/prev.jpg);}
.flare{background-image: url(contenu/cyber/prev.png);}
.hook{background-image: url(contenu/hook/prev.png);}
.hallo{background-image: url(contenu/hallo/prev.png);}
.renault{background-image: url(contenu/renault/prev.png);}
.top{background-image: url(contenu/top/prev.png);}

/*menu*/




.toggle-btn {

  position: fixed;
  font-family: Muli;
  font-weight: bold;

  margin-top: 1.2vw;
  width: 41px;
  height: 12px;
  left: 1.2vw;
  z-index: 2000000;
}





.one{
  position: absolute;
  width: 41px;
  height: 2px;
  background: #2D2A2B;
  margin-top: 2px;
}
.two{
  position: absolute;
  width: 41px;
  height: 2px;
  background: #2D2A2B;
  margin-top: -1px;
}

.menu{
  padding-right: 0.5em;
  height: 100vh;
  width: 20%;
  background-color: rgba(244, 244, 246, 1);
  z-index: 20000;
  position: fixed;
  left: -100%;

     box-shadow:  7px 7px 20px  rgba(240, 240, 240, 0.2),
                -7px -7px 20px rgba(254, 254, 254, 0.2);
  border-radius: 5px;
  border: solid 2px white;
}

.menu a{
  color: #2D2A2B;

}

.data{

  text-align: left;
}

.menulist{
  padding-left: 2em;
  height: 50%;
  margin-top: 20vh;
  position: absolute;
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 0;
}

.menulist li :hover{
  transition: all 0.05s easeInOut;
opacity:70%;


}


.navigate {
  color: #2D2A2B;
  font-size: 24px;
}


.menucat{
  text-decoration: none;
  font-size: 1.2em;
  line-height: 1.5em;

}

.projectlinkcontainer{
  padding-left: 20px;
}
.projectlink{
 display: flex;
 white-space: nowrap;
 flex-direction: row;
 flex-wrap: nowrap;
  text-decoration: none;
  font-size: 1em;
  line-height: 1.5em;
}
.menuprj{
  text-decoration: none;
  font-size: 50%;
}


.toggle-btn:hover{
  cursor: pointer;
}




/*contenu*/

@font-face {
  font-family: muli;
  src: url(font/Muli-Regular.ttf);
}
@font-face {
  font-family: mulibold;
  src: url(font/Muli-Bold.ttf);
}
@font-face {
  font-family: mulilight;
  src: url(font/Muli-SemiBold.ttf);
}

@font-face {
  font-family: montserrat;
  src: url(https://fonts.googleapis.com/css2?family=Montserrat);
}



.index ,body
{
    width: 100vw;

    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: "muli"
}


body {
  width: 100%;
   height: 100%;
   margin: 0px;
   padding: 0px;

   overflow-x: hidden;
  background-color:#F4F4F6;

}



iframe{
 width: 90vw;
 height: calc(90vw/1.77);
}

.bottompart{
  padding-top: 50px;
  padding-bottom: 50px;
 position: relative;


}

.principal{
  position: absolute;
  height: auto;
  margin-top: 50vh;
  margin-left: 75vw;
  line-height: 1px;
  font-size: 15vw;
  width: auto;
  display: flex;
  justify-content: center;
  font-family: muli;
  color:#2D2A2B;
  align-items:  center;
}
.maintext{
  position: absolute;
  height: auto;
  line-height: auto;
  display: flex;

  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}

.mains{
  color:#2D2A2B;
  font-size: 5vw;
  height: 0px;
  margin-bottom: 5vw;
  font-weight: bold;
}

.aboutme{
  display: flex;
  justify-content: center;
  vertical-align: middle;
  padding-left: 16vw;
  padding-right: 16vw;
  margin-bottom: 100px;
}


.presentation{
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 200px;
  padding: 0;
  margin: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  font-size: 1.5em;
  font-weight: bold;
  font-family: muli;
  border-radius: 16px;
  border: solid 2px white;

  box-shadow: 0 1px 3px rgba(0,0,0,0.06), 0 1px 2px rgba(0,0,0,0.08);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  /* From https://css.glass */
  background: rgba(244, 244, 246, 0.75);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(8.8px);
  -webkit-backdrop-filter: blur(7.8px);
  border: 0px solid rgba(178, 178, 178, 0.21);
}

.prestext{
  padding: 1rem;
  width: 60%;
  font-size: 1em;
  line-height: 1.2em;
  font-family: muli;

}




.mybio{


}
.resume{
 display: flex;
 flex-direction: row;
 width: 100%;

}


.projects{
  padding-left: 16vw;
  padding-right: 16vw;
  display: flex;
  justify-content: space-between;
  height: auto;
  flex-wrap:wrap;
  align-items: stretch;
}

.projects:after {
content: '';
width: 32%;
flex: auto;
}

.project{
  margin-top: 30px;
  padding: 12px;
  width: 32%;
  margin-left: 0;
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  overflow: hidden;

  /* From https://css.glass */
background: rgba(244, 244, 246, 0.40);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(8.8px);
-webkit-backdrop-filter: blur(7.8px);
border: 0px solid rgba(178, 178, 178, 0.21);

  min-height: 400px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.03),
                0 2px 4px rgba(0,0,0,0.03),
                0 4px 8px rgba(0,0,0,0.03),
                0 8px 16px rgba(0,0,0,0.03),
                0 16px 32px rgba(0,0,0,0.03),
                0 32px 64px rgba(0,0,0,0.03);

  transition: all 0.4s;
}

.projecttxt p{
  padding-bottom: 4px;
}

.project:hover{
  /* From https://css.glass */
  background: #F4F4F6;
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.8px);
  -webkit-backdrop-filter: blur(7.8px);
  border: 0px solid rgba(178, 178, 178, 0.21);
  margin-top: 25px;
  margin-bottom:  5px;

}
.projectimg{
  padding-top: 100%;

  background-position: center;
  background-size: cover;
  border-radius: 12px;
}


.projecttxt{
  padding: 6px;
  margin-bottom: 8px;

}

.projecttxt p {

}
.projecttitle{
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 1.4rem;
  margin-top: 12px;
  color: #2D2A2B;
  text-transform: capitalize;

}

.projectskills{
  font-family: muli;
  margin-top: 5px;
  font-size: 0.9375rem;
  line-height: 1rem;
  font-weight: bold;
  color:  #262626;
  text-transform: capitalize;


}

.projectdesc{
  font-family: muli;
  margin-top: 5px;
  font-size: 0.9rem;
  line-height: 1rem;
  font-weight: 250;
  color:  #4d4d4d;
  text-transform: none;

}

.contact{
  position: relative;
  padding: 0;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
  font-family: Muli;

}



.hide{
  display: none;
}




@media screen and (max-width: 1200px) {
  .menu{  width: 30%;



    }

.menulist{
padding-left: 2em;
height: 60%;
margin-top: 20vh;
}


.menucat{
    text-decoration: none;
    font-size: 25px;

  }

  .projectlink{

    line-height: 1.2em;
  }


  .principal{
    margin-left: 65vw;
  }

  .toggle-btn{
    padding: 5px;
    right: 10px;

  }


  .mains{
    color:#2D2A2B;
    font-size: 9vw;
    height: 0px;
    margin-bottom: 9vw;
    font-weight: bold;
  }

.look{

}
.catselector{
  font-size: 30px;
  flex-direction:row;

}
.nl-field ul li {
  text-align: center;
}



  .bio{
    width: 100%;
  }

  .getthings{
    width: 90vw;
    text-align: center;
  }
  .getthings a{
    font-size: 30px;
  }






  .commentaire{
    display: none;
    margin-top:8%;
  }


}




/*changing text*/
.textChange {
  font-family: Muli;
  display: flex;
  align-items: flex-end;
  line-height: calc(1em * 1.2);
  position: relative;

}
.textChange__container {
  display: inline-block;
  height: 1.3em;
  overflow: hidden;
  transform: translateX(1%);
}
.textChange__sprite1 {
  text-align: right;
  transform: translateY(0px);
  animation: changeWord 8s steps(8) infinite;
}

.textChange__sprite2 {
  text-align: right;
  transform: translateY(0px);
  animation: changeWord 20s steps(8) infinite;
}

.textChange b {
  display: block;
  line-height: 1.3em;
  white-space: nowrap;


  transform-origin: top left;
}

@keyframes blinkWord {
  to {
    opacity: 1;
  }
}
@keyframes changeWord {
  to {
    transform: translateY(-10.4em);
  }
}




/*mouse scroll*/


.mouse {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 36px;
  height: 60px;
  bottom: 40px;
  left: 50%;
  margin-left: -12px;
  border-radius: 15px;
  border: 2px solid #2D2A2B;
  -webkit-animation: intro 1s;
          animation: intro 1s;
}

.scroll {
  display: block;
  width: 3px;
  height: 3px;
  margin: 6px auto;
  border-radius: 4px;
  background: #2D2A2B;
  -webkit-animation: finger 1s infinite;
          animation: finger 1s infinite;
}
@-webkit-keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
@keyframes finger {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}

@media only screen and (max-width: 320px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 1px) and (max-width: 768px){

  .menu{  width: 100%;
    left:-105%;

    }

    .menucat {
    text-decoration: none;
    font-size: 1.5em;
    line-height: 1.8em;
}
.aboutme{
  display: flex;
  flex-direction: column;
 align-items: baseline;
  padding-left: 5vw;
  padding-right: 5vw;
  margin-bottom: 70px;
}
.presentation{
  width: 40vw;
  height: 40vw;
  padding: 0;
  align-self: center;
  margin-bottom: 20px;
}
.prestext{
  width: 100%;
}


.projectlink {

    font-size: 1.2em;
    line-height: 1.5em;
}

    .data{

      text-align: left;
    }


  .project{
    width: 100%;
  }






  .projects{
    padding-left: 12vw;
    padding-right: 12vw;
  }


  .principal{

    margin-top: 45vh;
    margin-left: 50vw;

  }

  .contact .textChange{
    display: none;
  }
  .ctc h3{
    font-size: 1.3rem;
  }

  .ctc a{
    padding: 1em;
    font-size: 1.3rem;
  }

}
@media only screen and (min-width: 769px) and (max-width: 1200px){
  .project{
    width: 48%;
  }

}
@media only screen and (min-width: 1201px) {

}
